lang.error.1 = Required parameter is missing.
lang.error.2 = Required parameter is too long.
lang.error.3 = Error opening file for writing.
lang.error.4 = Error writing to file.
lang.error.5 = Sorry, but you have been logged out of the classroom.<lt;br />gt;(It's possible that someone else is using your account!)
lang.error.6 = File does not exist. 
lang.error.7 = Error reading file.
lang.error.8 = Error opening file for reading.
lang.error.9 = There is no upload file.

lang.error.10 = You've successfully logged in, but your teacher has not yet set up this classroom.  Contact your teacher by some other means or try again some other time.
lang.error.11 = malloc() failed.
lang.error.12 = fseek() failed.
lang.error.13 = Open dir failed.
lang.error.14 = Parameter format error. 
lang.error.15 = Error opening file for reading 

lang.error.20 = Request Denied.
lang.error.21 = File format error.
lang.error.22 = There is no tab in the upload grades file.
lang.error.23 = Read error while reading configuration file.



lang.error.30 = Can't set theme path (getcwd faile).
lang.error.41 = There is no grade for audit student.
lang.error.42 = There is no released grades.
lang.error.43 = Must check all the checkboxes.
lang.error.44 = Grades DB error.
lang.error.45 = There is no such user in roster file  
lang.error.46 = This is no graded item  
lang.error.47 = This is no grade for this quiz
lang.error.48 = Not valid item. 


lang.error.150 = No courses were found that match your search criteria.
lang.error.151 = Username/password incorrect. 
lang.error.152 = This course group no longer exists - it's been deleted. 
lang.error.153 = The user username/id data supplied to this program doesn't match the user's actual information. Maybe the page you're coming from needs refreshing?
lang.error.154 = The new Real Name is the same as the old Real Name. You didn't change anything!
lang.error.155 = A person's Real Name must have at least one space, separating their 'first' name from their 'last' name. 
lang.error.156 = A person's name can't contain the characters: 
lang.error.157 = Pass parameter error 
lang.error.158 = Unable to open 'users/keys' directory. 
lang.error.159 = Unable to open 'courses' directory. 
lang.error.160 = Unable to get the process ID of the melange service. This usually means the service wasn't running in the first place. 
lang.error.161 = Attempt to kill melange server failed. PID: 
lang.error.162 = Can't start a new process 
lang.error.163 = Username is invalid. 
lang.error.164 = Password is invalid. 
lang.error.165 = dsswords must be between 6 and 15 characters long. 
lang.error.166 = First name is invalid. 
lang.error.167 = Last name is invalid. 
lang.error.168 = The username you selected is in use. 
lang.error.169 = The two passwords you typed don't match. 
lang.error.170 = Page title is blank. 
lang.error.171 = There are no administrators other than the super-user on the system. 
lang.error.172 = A Super User has already been created. 
lang.error.173 = Your password can't be the same as your username. 
lang.error.174 = You've entered your current password incorrectly. 
lang.error.175 = You must first set this course to 'capture mode' using the Configure Courses menu. 
lang.error.176 = You must have 'cookies' enabled on your web browser to use Manhattan.&lt;p&gt; Check your browser settings.&lt;/p&gt; 
lang.error.177 = Unknown course type. 
lang.error.178 = The roster file you uploaded is not a plain text file.  You cannot create the file with a word processor! Use a text editor. 
lang.error.179 = The first line of the uploaded file should contain the course-code-section.  It couldn't be read.
lang.error.180 = The second line of the uploaded file should contain the course title.  It couldn't be read.
lang.error.181 = The third line of the uploaded file should contain the semester.
It couldn't be read.
lang.error.182 = The fourth line of the uploaded file should contain the teacher's name as you want the students to see it.  It couldn't be read.
lang.error.183 = The first line of the uploaded file should contain the course-code-section.  It's empty. 
lang.error.184 = The second line of the uploaded file should contain the course-title-section.  It's empty. 
lang.error.185 = The third line of the uploaded file should contain the course-semester-section.  It's empty. 
lang.error.186 = The forth line of the uploaded file should contain the teacher's name as you want the students to see it. It's empty. 
lang.error.187 = The first line of the uploaded file should contain the course-code-section.  You've exceeded the maximum length of characters:
lang.error.188 = The second line of the uploaded file should contain the course-title-section.  You've exceeded the maximum length of characters:
lang.error.189 = The third line of the uploaded file should contain the course-semester-section.  You've exceeded the maximum length of characters:
lang.error.190 = The forth line of the uploaded file should contain the teacher's name as you want the students to see it.  You've exceeded the maximum length of characters:
lang.error.191 = A general error has occurred.
lang.error.192 = A person's ID length can't exceed the maximum length of characters: 
lang.error.193 = A person's ID number must contain at least one digit 0-9.
lang.error.194 = A person's ID can't contain the characters:
lang.error.195 = A person's NAME length can't exceed the maximum length of characters: 
lang.error.196 = A person's NAME can't contain the characters:
lang.error.197 = A line of the roster file that represents a person needs to look like: 'ID Firstname Lastname'. Your file has a line that doesn't meet this requirement:
lang.error.198 = Course is invalid.  Can only contain [A-Z], [a-z], [0-9] and the underscore _ character. your course is:
lang.error.199 = A Normal or Standalone subdirectory name can't start with a 'T'.
lang.error.200 = The fifth line of the uploaded file should contain the teacher's
ID followed by the teacher's real name.  It's empty.
lang.error.201 = mkstemp() failed
lang.error.216 = Data is not available
lang.error.217 = No information available. 
lang.error.218 = No Survey to be managed. 
lang.error.219 = Could not find copied survey. 
lang.error.220 = User does not exist. 
lang.error.221 = No one responded to this survey.
lang.error.223 = Bad format.
lang.error.224 = The date you have entered is not valid
lang.error.225 =Unrelease time must be after the release time. 
lang.error.226 =Result time must be after the release time. 
lang.error.227 =Standalone Courses cannot be surveyed.
lang.error.228 =No central courses.
 

 
